.svg {
    svg {
        margin-bottom: -2px;
        margin-right: 8px;
    }
}

.prescription_upload {
    display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 15px;
	border-bottom: 4px solid #eef2f7;
}

.primary_button {
    margin: 0;
    font-size: 14px!important;
    border-radius: 2px;
    background-color: #ff7300;
    border: 1px solid #ff7300;
}